akimoto.jp
globalとlocalのphpunitバージョンが違う時に出たエラー
phpunit の実行で以下のようなエラーメッセージが出た場合、 PHPUnit 4.5.1 by Sebas…